<!DOCTYPE html>

<html>
    <head>
        <title>Upload Page :]</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    </head>
    <body>

        <div class="container">
            <h1>File Upload</h1>
            <%= typeof msg != 'undefined' ? msg : '' %>
            <form action="/upload" method="post" enctype="multipart/form-data">
                    <div class="file-field input-field">
                      <div class="btn grey">
                        <span>Browse</span>
                        <input name='myImage' type="file">
                      </div>
                      <div class="file-path-wrapper">
                        <input class="file-path validate" type="text" placeholder="file path">
                      </div>
                    </div>
                    <button type="submit" class="btn">UPLOAD</button>
            </form>
            <br/>
            
            <img src="<%= typeof file != 'undefined' ? file : '' %>" class="responsive-img"/>
        </div>



        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    </body>
</html>